package dao

import (
	"exam_system/config"
	"fmt"
)

func FindTotal(tableName string) int{

	var count int
	sqlStr := fmt.Sprintf("select count(id) from %s where delete_at is null",tableName)
	config.DB.Get(&count, sqlStr)
	return  count
}
